clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
clang::tidy::type_traits Namespace Reference

## Functions
llvm::Optional< bool > | isExpensiveToCopy (QualType Type, ASTContext &Context)

## Function Documentation

llvm::Optional< bool > clang::tidy::type_traits::isExpensiveToCopy | ( | QualType | Type,
|  | ASTContext & | Context
| ) |  |

Definition at line 27 of file TypeTraits.cpp.

Referenced by clang::tidy::matchers::AST_MATCHER(), clang::tidy::MoveConstructorInitCheck::registerMatchers(), and clang::tidy::performance::UnnecessaryCopyInitialization::registerMatchers().